
/* Class = "NSTextFieldCell"; title = "Reconnect to Server"; ObjectID = "1066"; */
"1066.title" = "サーバに再接続";

/* Class = "NSButtonCell"; title = "Reconnect"; ObjectID = "1077"; */
"1077.title" = "再接続";

/* Class = "NSButton"; ibShadowedToolTip = "Show View Options"; ObjectID = "BDF-3g-ACj"; */
"BDF-3g-ACj.ibShadowedToolTip" = "表示オプションを表示";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to remote browser"; ObjectID = "C73-fu-FQO"; */
"C73-fu-FQO.ibShadowedToolTip" = "リモートブラウザに切替";

/* Class = "NSBox"; title = "View Mode"; ObjectID = "IEf-8I-kBz"; */
"IEf-8I-kBz.title" = "表示モード";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[0] = "Show one file browser"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[0]" = "ファイルブラウザを1ペインで表示します";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[1] = "Show two file browsers"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[1]" = "ファイルブラウザを2ペインで表示します";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to local browser"; ObjectID = "miI-Mb-vfg"; */
"miI-Mb-vfg.ibShadowedToolTip" = "ローカルブラウザに切り替えます";
